/*!
 * Start Bootstrap - Grayscale Bootstrap Theme (http://startbootstrap.com)
 * Code licensed under the Apache License v2.0.
 * For details, see http://www.apache.org/licenses/LICENSE-2.0.
 */

 /* Example of a media query for mobile phones */
@media only screen and (max-width: 600px) {
    /* CSS styles specific to mobile phones */
}


body {
    width: 100%;
    height: 100%;
    font-family: 'Raleway', "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #F5EBE0;
    background-color: #071B38;
}

html {
    width: 100%;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 35px;
    text-transform: uppercase;
    font-family: 'atami', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    letter-spacing: 1px;
}

p {
    margin: 0 0 25px;
    font-size: 18px;
    line-height: 1.5;
}

#logo-bal-container {
    position: relative;
    width: 550px;
    height: 550px;
    margin: 0 auto;
}

#svg1 {
    background: center/contain no-repeat url('img/logo_anim/logo2024.svg');
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    position: relative; /* Ensure relative positioning */
}

#glow-circle {
    position: absolute;
    width: 87.5%; /* Adjust the width as needed */
    height: 87.5%; /* Adjust the height as needed */
    top: 6.25%; /* Adjust the top position as needed */
    left: 6.25%; /* Adjust the left position as needed */
    border-radius: 65%; /* Adjust the border radius as needed */
}

#glow-circle::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 65%; /* Adjust the border radius as needed */
    border: 5px solid transparent;
    box-sizing: border-box;
    position: absolute;
    opacity: 0.5; /* Adjust the opacity for a more transparent glow */
    animation: glow 2s infinite;
}

@keyframes glow {
    0% {
        box-shadow: 0 0 9px gold; /* Adjust the glow intensity as needed */
    }
    50% {
        box-shadow: 0 0 18px gold, 0 0 25px gold; /* Adjust the glow intensity as needed */
    }
    100% {
        box-shadow: 0 0 9px gold; /* Adjust the glow intensity as needed */
    }
}


@media(min-width:768px) {
    p {
        /* change tout le texte sauf celui de la billetterie */
        margin: 0 0 35px;
        font-size: 20px;
        line-height: 1.6;
        color: #fff;
    }
}


a {
    /* change adresse mail et mention légale en bas */
    color: #D6EEFF;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #F5EBE0;
}

/* titre dans le corps de la page */
.custom_title {
    color: #fcf2b9;
    font-weight: 450;
}

.light {
    font-weight: 300;
}

.navbar-custom {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255, 255, 255, .3);
    text-transform: uppercase;
    font-family: "atami", Helvetica, Arial, sans-serif;
    background-color: #070406;
}

.navbar-custom .navbar-brand {
    font-weight: 300;
}

.navbar-custom .navbar-brand:focus {
    outline: 0;
}

.navbar-custom .navbar-brand .navbar-toggle {
    padding: 4px 6px;
    font-size: 12px;
    color: #F5EBE0;
}

.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
}

/* titre de la barre de navigation */
.navbar-custom a {
    color: #F5EBE0;
}

.navbar-custom .nav li a {
    font-size: 25px;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

/* navbar titres change de couleur et de taille quand on passe la souris */
.navbar-custom .nav li a:hover {
    outline: 0;
    font-size: 26px;
    color: #E9E163;
    background-color: transparent;
}

.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:active {
    outline: 0;
    background-color: transparent;
}

.navbar-custom .nav li.active {
    outline: 0;
}

.navbar-custom .nav li.active a {
    font-size: 26px;
    font-weight: bold;
    /*background-color: rgba(255, 255, 255, .3);*/
}

.navbar-custom .nav li.active a:hover {
    color: #F5EBE0;
}

@media(min-width:768px) {
    .navbar-header {
        display: none;
    }
    .navbar-custom {
        padding: 20px 0;
        border-bottom: 0px;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
        transition: background .5s ease-in-out, padding .5s ease-in-out;
    }
    .navbar-custom.top-nav-collapse {
        background: #071b38;
    }
}

.intro {
    display: table;
    width: 100%;
    height: 100vh;
    padding: 0px 0;
    text-align: center;
    color: #F5EBE0;
    background: url(../img/fond2024test6.png) no-repeat bottom center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-attachment: fixed
}

.intro .intro-body {
    display: table-cell;
    vertical-align: middle;
    /*background: rgba(37, 26, 63, 0.5);*/
    border-bottom: solid 0px #1A1C39;
}

.intro .intro-body .brand-heading {
    font-size: 40px;
}

.intro .intro-body .intro-text {
    font-size: 18px;
}

@media(min-width:768px) {
    .intro {
        height: 100%;
        padding: 0;
    }
    .intro .intro-body .brand-heading {
        font-size: 100px;
    }
    .intro .intro-body .intro-text {
        font-size: 26px;
    }
}

.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #F5EBE0;
    border-radius: 100%!important;
    font-size: 40px;
    color: #F5EBE0;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #F5EBE0;
    background: rgba(255, 255, 255, .1);
}

.btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {
    0% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }
    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

.content-section {
    padding-top: 30px;
}



.download-section {
    width: 100%;
    padding: 50px 0;
    color: #F5EBE0;
    background: url(../img/downloads-bg.jpg) no-repeat center center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

#map {
    width: 100%;
    height: 200px;
    margin-top: 100px;
}

@media(min-width:767px) {
    .content-section {
        padding-top: 100px;
    }
    .download-section {
        padding: 100px 0;
    }
    #map {
        height: 400px;
        margin-top: 50px;
    }
}

.btn {
    border-radius: 0;
    text-transform: uppercase;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-default {
    border: 1px solid #F5EBE0;;
    color: #F5EBE0;
    background-color: transparent;
}

.btn-default:hover,
.btn-default:focus {
    border: 1px solid #F5EBE0;
    outline: 0;
    color: #000;
    background-color: #F5EBE0;
}

ul.banner-social-buttons {
    margin-top: 0;
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    ul.banner-social-buttons li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }
    ul.banner-social-buttons li:last-child {
        margin-bottom: 0;
    }
}

footer {
    padding: 50px 0;
}

footer p {
    margin: 0;
}

::-moz-selection {
    text-shadow: none;
    background: #DB901C;
    background: rgba(255, 255, 255, .2);
}

::selection {
    text-shadow: none;
    background: #DB901C;
    background: rgba(255, 255, 255, .2);
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: rgba(255, 255, 255, .2);
}
